# Color map editor constants  
dialog_title = Colormap Editor
button_set = button_set
button_cancel = button_cancel
value_dialog_title = value_dialog_title
value_dialog_lable = value_dialog_lable
popup_add = popup_add
popup_delete_common = popup_delete_common
popup_delete_value = popup_delete_value
color_vector_short = r={0} g={1} b={2} {3} {4}
colorchooser_title = colorchooser_title
color_flow_entry_name = color_flow_entry_name
color_filter_indication = f={0}
color_transmit_indication = t={0}

grp_size_name = Editor size
grp_size_regular = Normal
grp_size_regular_tt = Regular size dialog box
grp_size_big = Big
grp_size_big_tt = Big dialog box
grp_size_huge = Huge
grp_size_huge_tt = Huge dialog box
grp_size_extra_huge = Extra Huge
grp_size_extra_huge_tt = Extra huge dialog box
